Subject: Ticket Assigned - Damaged Item - Bought from Store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 04:35:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Item - Bought from Store Dear Support Team,

I am writing you this email to inform you that I had purchased a baby crib from your Mirdif City Center Store on the 21st July'22 @6:49 PM.

The item was delivered to me today with an apparent damage on one of the walls, when I notified the technician whom delivered and installed the item, he referred me to contact you with the images.

I am attaching the image of the damage and the receipt for your reference and action.

Best Regards,
Samid Al Tamimy
+971 56 253 3133

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4647819